CMS Development

AzharBondi
Contributor

"npm warn deprecated" when executing "npm install -g @hubspot/cli"

Hi guys! 

I am receiving these warning every time I run this command : 
npm install -g @hubspot/cli

I even tried running this command : 
npm install -g @hubspot/cli@latest 

npm warn deprecatednpm warn deprecated

I also tried running : npm update 
> result : creation of "package-lock.json" file > empty like shown below

empty json.PNG

 
Any clues on how to solve this ? 

Thanks!!

0 Replies 0

0 Replies

No replies on this post just yet

No one has replied to this post quite yet. Check back soon to see if someone has a solution, or submit your own reply if you know how to help! Karma is real.

Reply to post

Need help replying? Check out our Community Guidelines